package:
  name: ligo-raven
  version: 1.17
  build_string: py{{ py }}_0

skip: true  # [win]

test:
  imports:
    - ligo.raven
    - ligo.raven.gracedb_events
    - ligo.raven.search
  commands:
    - raven_coinc_search_gracedb --help
    - raven_fetch_external_triggers --help
    - raven_file_cache_monitor --help
    - raven_gcn_web_scraper --help
